Subject: RE: Emails to customers
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Thu, 28 May 2020 14:26:07 +0000

Hi Pritish,

No problem, thank you!

From: Pritish Nandi <[email-masked]>
Sent: 28. maj 2020 16:22
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Emails to customers

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

This was a typo as I wanted to say " We are now proceeding with the replacement order". I am sorry about this and will be more careful in the future. Normally I do proofread my emails however, it seems I have missed it this time.

Thank you for your feedback and you would not see this again.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, May 28, 2020 7:48:24 PM
Subject: Emails to customers

Hi Pritish,

Could you please change the wording in your emails to customers when you have sent a warranty request. You wrote to these customers that we won’t be proceeding, but the replacements were ordered.

#84159
Dear Leigh,

Thank you for sharing the details.

We are not proceeding further with the replacement of SC 60 USB ML. We will get back to you once the replacement order is created.

In the meantime, please do let us know if you need assistance with anything else.

Have a great day ahead!

Best Regards,
Pritish
EPOS Global Support

#81311
Dear Robert,

Thank you for sharing the invoice.

We would not proceed in sending you a replacement unit for GSA 50 with no extra cost. We will get back to you once the order is created.

In the meantime, please do not hesitate to contact us back if you need assistance with anything else.

Have a great day ahead!

Warm regards,
Pritish Nandi
EPOS Global Support

Best regards,

Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C8a038a1656fd47ac969c08d803127647%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637262725115251945&sdata=uKu6Zpj%2Btlf4dbbWuQ9p%2BrDCbjWqgdqwyRg2cdLagvQ%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Chnyr%40eposaudio.com%7C8a038a1656fd47ac969c08d803127647%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637262725115261939&sdata=BC%2FHxvutcfnbJXBj%2B9Hce9t3zKEM0e7naMqUEVu4Tp4%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Chnyr%40eposaudio.com%7C8a038a1656fd47ac969c08d803127647%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637262725115271939&sdata=EWrtgA7T9%2BFufjKCFx0yF1WQ%2FV9moH2xsXIN3yet1HY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C8a038a1656fd47ac969c08d803127647%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637262725115271939&sdata=GoOGFySGFiwZaulWNxJZbB%2BxCfFCjblXryzHTElwank%3D&reserved=0>